sendEmail=true
Subject=Ihr abge�nderter Passwort
From=admin@mycoolsite.com
Body= Diese E-Mail wurde von der Verwaltung gesendet,seitdem Sie Ihr Passwort ge�ndert haben\n\n\
Dies ist Ihr ge�nderter Passwort:\n\
Benutzername:{0}\n\
Passwort:{1}\n\n\
Danke,\n\
Verwaltung
